<div class="modal-header">
  <h1 class="modal-title">Rozvoj</h1>
  <button (click)="dismiss()" aria-label="Close" class="close" type="button">
    <i aria-hidden="true" class="ki ki-close"></i>
  </button>
</div>

<div class="modal-body" [formGroup]="formGroup">
  <div class="form-group">
    <div class="row">
      <div class="col-6">
        <fox-select formControlName="type"
                    label="Type"
                    [options]="types"></fox-select>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <fox-input-text formControlName="name"
                        label="Názov"></fox-input-text>
      </div>
    </div>
  </div>
</div>

<div class="modal-footer">
  <button (click)="onSubmit()"
          [loading]="formGroup.pending"
          color="primary"
          foxBtn
          foxBtnSpinner
          foxSpinner
          spinnerColor="white">Potvrdiť
  </button>
</div>
